fieldset { display: flex; flex-wrap: wrap; justify-content: space-between; align-items: flex-start; }
.formset{
    width: 49%;
    display: inline-block;
    vertical-align: top;
}
.formset p input[type="text"]{
    width: calc(100% - 10px);	
	background: #f2f2f2;
}
.formset p select{
	width: 100%;
	background-color: #f2f2f2;
}
.formset p label{
	display:block;
	width:auto;
}
.formset.Sld p select{
	width: 50%;
}
.formset.Sld p input[type="button"]{
    display: inline-block;
    background: #f00909;
    color: #fff;
    vertical-align: top;
    padding: 5px 15px;
    border-radius: 5px;
	cursor:pointer;
}
.formset p textarea{
	background: #f2f2f2;
	width: calc(100% - 10px);
}
@media screen and (min-width:640px) {
	.formset.Sld p:hover input[type="button"]{
		background: #fff;
		color: #000;
	}
}
@media screen and (max-width:980px) {
	.formset{
		width: 100%;
	}
	.formset.Sld p input[type="button"]{
		padding: 5px 10px;
	}
}